/* script for color */
div {
  background-color: white;
  color: black !important;
}
.container {
  background-color: black !important;
  background: black !important;
  color: black !important;
}
navbar navbar-expand-lg navbar-dark bg-primary {
  background-color: black !important;
  background: black !important;
  color: white !important;
}
navbar navbar-default navbar-fixed-top {
  background-color: black !important;
  background: black !important;
  color: white !important;
}
.navbar-header {
  background-color: black !important;
  background: black !important;
  color: white !important;
}
#navbar {
  background: black !important;
  background-color: black !important;
  color: white !important;
}
.navbar-default {
  background-color: black !important;
  background: black !important;
  color: white !important;
}
}.navbar-right {
  background-color: black !important;
  background: black !important;
  color: white !important;
}

#navbar > ul:nth-child(1) > li.active > a {
  background-color: white !important;
  color: black !important;
}
#navbar > ul:nth-child(1) > li.dropdown.open > a {
  background-color: white !important;
  color: black !important;
}
#navbar > ul:nth-child(1) > li.dropdown.open > ul > li:nth-child(1) > a {
  background-color: black !important;
  color: white !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: black !important;
  color: white !important;
  text-decoration: none;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: black !important;
  color: white !important;
  text-decoration: none;
  outline: 0;
}

body {
  background-color: white !important;
  color: black;
}

/* script for TOC color */
#TOC {
  background: transparent;
}
h1, #TOC ul>li {
  color: black !important;
}
h2, #TOC ul>li {
  color: black !important;
}
h3, #TOC ul>li {
  color: black !important;
}

#TOC .active {
  background: black !important;
  color: white !important;
}

/*  script for hover effect on table */
.table-hover > tbody > tr:hover { 
  background-color: lightgray;
}
